<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Symfony Form</title>
</head>
<body>
    {# On affiche le formulaire en utilisant des méthodes de twig faite
        pour en lui indiquant le bouton de submit uniquement à l'intérieur.
        Il est possible de décomposer d'avantage l'affichage d'un formulaire
        si jamais on voulait lui assigner un style spécifique (https://symfony.com/doc/current/form/form_customization.html) #}
    {{form_start(form)}}
    {{form_widget(form)}}
    <button>Add Person</button>
    {{form_end(form)}}
</body>
</html>